/* CSS Document */

/*img, div {
	behavior: url(../iepngfix.htc) 
	}*/
	
/* ----------------- CSS RESETS ---------------------------------------------------*/
	
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	}

table {
	border-collapse:collapse;
	border-spacing:0;
	}

fieldset,img { 
	border:0;
	}

address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
	}

/*ol,ul {
	list-style:none;
	}*/

caption,th {
	text-align:left;
	}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	}

q:before,q:after {
	content:'';
	}

abbr,acronym { border:0;
	}
	
/* ----------------- CSS RESETS END ---------------------------------------------------*/

body{
	background-image:url(../images/body_background_img.jpg);
	background-repeat:repeat-x;
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	}
	
span.alert{
	color:#FF0000;
	}
	
a{
	color:#005AA9;
	text-decoration:none;
	}
	
a:hover{
	color:#000;
	text-decoration:none;
	}
	
p{
	padding:5px 0px;
	font-size:14px;
	}
	
ol, ul{
	font-size:12px;
	margin:0 0 0 20px;
	}
	
li{
	font-size:12px;
	padding-bottom:2px;
	}
	
h1{
	font-size:20px;
	color:#673E10;
	line-height:120%;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:4px;
	}
	
h2{
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:5px;
	}

h3{
	font-size:12px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:2px;
	}

h4{
	font-size:12px;
	font-weight:bold;
	color:#673E10;
	padding-top:10px;
	padding-bottom:2px;
	}
	
.breadcrumb{
	font-size:10px;
}
	
.footer{
	font-size:11px;
	color:#FFF;
}
.footer a{
	color:#FFF;
	text-decoration:none;
	}
.footer a:hover{
	color:#FFF;
	text-decoration:none;
	}
	
.footer a.active{
	color:#FFF;
	text-decoration:none;
	}

.updatesNewInfo ol, ul{
	margin:0 0 0 20px;
	}
	
.updatesNewInfo li{
	font-size:80%;
	padding-bottom:0px;
	}

.updatesNewInfo a, .updatesNewInfo a.active, .updatesNewInfo a:hover{
	color:#000;
	text-decoration:none;
	}

/* ----------------------------------------MAIN DIV CONTAINES STYLES-----------------------------------------------*/

#container {
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/container_background_img.png);
	background-repeat:repeat-y;
	overflow:visible;
}

#header {
	width:900px;
	height:200px;
	background-image:url(../images/header_background_img.jpg);
	background-repeat:no-repeat;
	margin-left:30px;
	margin-right:30px;
	float:left;
}

#footerleft {
	width:355px;
	height:75px;
	padding:10px 0px 0px 10px;
	margin-left:30px;
	margin-bottom:20px;
	float:left;
}
#footerright {
	width:515px;
	height:75px;
	padding:10px 10px 0px 0px;
	margin-right:30px;
	margin-bottom:20px;
	float:right;
}

/* ----------------------------------------THREE COLUMN DIV CONTAINERS-----------------------------------------------*/

#leftMiddleColContainer {
	width:700px;
	height:auto;
	min-height:450px;
	margin-left:30px;
	padding-bottom:30px;
	background-color:#FFF;
	float:left;
}

#leftCol {
	width:200px;
	height:auto;
	padding-top:60px;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:40px;
	background-image:url(../images/leftCol_background_img.jpg);
	background-repeat:no-repeat;
	float:left;
}

#middleColHome {
	width:475px;
	height:auto;
	min-height:325px;
	background-image:url(../images/middleCol_background_img.jpg);
	background-repeat:repeat-x;
	float:right;
}

#middleCol {
	width:475px;
	height:auto;
	min-height:465px;
	background-image:url(../images/middleCol_background_img.jpg);
	background-repeat:repeat-x;
	float:right;
}

#middleColText {
	width:435px;
	padding:10px 20px 20px 20px;
	height:auto;
	float:right;
}

#rightCol {
	width:190px;
	height:auto;
	min-height:400px;
	padding:0px 5px 0 5px;
	background-image:url(../images/rightCol_background_img.jpg);
	background-repeat:no-repeat;
	margin-right:30px;
	float:right;
}


/* ----------------------------------------TWO COLUMN DIV CONTAINERS-----------------------------------------------*/

#twoColContainer {
	width:900px;
	height:auto;
	min-height:450px;
	margin-left:30px;
	margin-right:30px;
	padding-bottom:30px;
	background-color:#FFF;
	float:left;
}

#rightBigCol {
	width:675px;
	height:auto;
	min-height:535px;
	background-image:url(../images/middleCol_background_img.jpg);
	background-repeat:repeat-x;
	float:right;
}

#rightBigColText {
	width:635px;
	height:auto;
	padding:10px 20px 20px 20px;;
	float:right;
}


/* ----------------------------------------MAIN MENU STYLES-----------------------------------------------*/
	
span.hide{
	display:none;
	}
	
#menu-container{
	float:left;
	width:675px;
	height:30px;
	padding-top:170px;
	}
	
#menu-container ul{
	padding:0;
	margin:0;
	}
	
#menu-container li{
	display:inline;
	overflow:hidden;
	float:left;
	padding:0;
	margin:0;
	}
	
#menu-container a{
	height:30px;
	display:block;
	}
	
.Home{
	width:70px;
	background:url(../images/btn_home.png) top left no-repeat;
	}
	
.Program{
	width:80px;
	background:url(../images/btn_program.png) top left no-repeat;
	}
	
.LightModerate{
	width:120px;
	background:url(../images/btn_light-moderate.png) top left no-repeat;
	}
	
.Training{
	width:90px;
	background:url(../images/btn_training.png) top left no-repeat;
	}
	
.FAQs{
	width:60px;
	background:url(../images/btn_faqs.png) top left no-repeat;
	}
	/*links is the exam processes button*/
.Links{
	width:115px;
	background:url(../images/btn_links.png) top left no-repeat;
	}
	
/*contactus is the Agency Info button*/	
.ContactUs{
	width:110px;
	background:url(../images/btn_contact_us.png) top left no-repeat;
	}
	

	
#menu-container ul li a:hover{
	background-position:0 -35px;
	border:none;
	}

	
#menu-container ul li a.active{
	background-position:0 -35px;
	}
	
	
	


/*     DROP DOWN STYLES 
--------------------------------------*/	

		
#menu-container ul li ul{	
	z-index:100;
	position:absolute;
	background-color:#FFE3BD;
	border-right:solid 1px #F6921E;
	border-left:solid 1px #F6921E;
	border-top:solid 1px #F6921E;
	left: -999em;
	height:auto;
	width:185px;
	margin:-4px 0 0 0;
	padding:0;
	}

#menu-container li ul li{
	/*float:none;*/
	margin:0;
	padding:0;
	width:185px;
	border-bottom:solid 1px #F6921E;
	line-height:14px;
	}
	
#menu-container li ul li a{
	text-decoration:none;
	font-size:11px;
	color:#000;
	font-weight:bold;
	/*text-transform:uppercase;*/
	height:auto;
	padding:5px 8px;
	/*border-bottom:solid 1px #ccc;*/
	border:none;
	}
	
#menu-container li ul li a:hover{
	color:#000;
	/*color:#394a58;*/
	background-color:#fff;
	border:none;
	}
	
#menu-container li:hover ul, #menu-container li.sfhover ul{
	left:auto;
	/*min-height: 0;*/
	}
	
		
/*#menu-container ul li ul li ul{	
	z-index:100;
	position:absolute;
	background-color:#efefef;
	background-repeat:repeat-y;
	border-right:solid 1px #b2b2b2;
	border-left:solid 1px #b2b2b2;
	border-top:solid 1px #b2b2b2;
	display:none;
	height:auto;
	width:150px;
	padding:0;
	margin:0;
	}

#menu-container li ul li ul li{
	float:none;
	margin:0;
	padding:0;
	width:135px;
	border-bottom:solid 1px #b2b2b2;
	/*border:none;
	display:block;
	height:auto;
	margin:0;
	padding:0;
	}*/
	
/*#menu-container li ul li ul li a{
	text-decoration:none;
	font-size:12px;
	color:#363636;
	font-weight:bold;
	height:auto;
	/*padding:5px 10px;
	border:none;
	}
	
#menu-container li ul li ul li a:hover{
	color:#00853e;
	border:none;
	}
	
#menu-container ul li ul li:hover ul, #menu-container ul li ul li.mainHover ul{
	display:block;
	left:135px;
	}*/
	
	
/*-------------------------FLYOUT SIDE NAV-----------------------------*/
#sideNav{
	float:left;
	width:200px;
	height:30px;
	}
	
#sideNav ul{
	padding:0;
	margin:0;
	}
	
#sideNav li{
	display:block;
	overflow:hidden;
	float:left;
	padding:0;
	margin:0;
	}
	
#sideNav a{
	height:30px;
	display:block;
	}
	
#sideNav ul li a:hover{
	border:none;
	}

	
#sideNav ul li a.active{
	}

/*     DROP DOWN STYLES 
--------------------------------------*/	

.cssfly {
font-family: arial, sans-serif; width:193px; height:auto;
position:relative; margin:0; font-size:12px; margin:0px 0;
float:left;
}
.cssfly li{
	padding-bottom:0px;
	}
.cssfly ul li a, .menu ul li a:visited {
display:block; text-decoration:none; color:#000; width:193px;
height:auto; text-align:left; border:0px solid #FFF; padding-left:7px;
border-width:1px 0px 0px 0px; background: #ED6800; color:#FFFFFF;
padding-top:6px; padding-bottom:6px; font-size:12px;
}
.cssfly ul {padding:0; margin:0;list-style-type: none; }
.cssfly ul li {float:left; margin-right:1px; position:relative;}
.cssfly ul li ul {display: none;}

.cssfly ul li:hover a {
	color:#fff;
	background:#d74717;
	text-align: left;
}
.cssfly ul li:hover ul {
display:block; position:absolute; top:0;
left:199px; width:110px;
}
.cssfly ul li:hover ul li a.hide {
background:#ccc; color:#000;
}
.cssfly ul li:hover ul li:hover a.hide {width:150px;}
.cssfly ul li:hover ul li ul {display: none;}
.cssfly ul li:hover ul li a {
display:block; background:#FFE3BD; color:#000; width:350px;
}
.cssfly ul li:hover ul li a:hover {background:#FBB03B; color:#000;}
.cssfly ul li:hover ul li:hover ul {
display:block; position:absolute; left:150px; top:0; color:#000;
}
.cssfly ul li:hover ul li:hover ul li a {
display:block; width:200px; background:#dfc184; color:#000;
}
.cssfly ul li:hover ul li:hover ul li a:hover {background:#bd8d5e;
color:#fff;
}


/*------------------------------------------------------------------------------------------*/

.alt-row {
	background-color:#C7E5D0;
}

.tableText {
	font-size:12px;
}
.greenItalic {
	color:#007E49;
	font-style:italic;
	font-size:11px;
}
.newexam{
	font-size:22px;
	line-height:1em;
}
.mdi{
	font-size:11px;
	font-style:italic;
}
